petsc-3.15.0 2021-03-30
Report Typos and Errors

# PetscDualSpaceSetUp

Construct a basis for the PetscDualSpace

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceSetUp(PetscDualSpace sp)

Collective on sp

### Input Parameter

| sp | - the PetscDualSpace object to setup

### See Also

PetscDualSpaceView(), PetscDualSpaceDestroy(), PetscDualSpace

### Level

intermediate

### Location

src/dm/dt/dualspace/interface/dualspace.c
Index of all DUALSPACE routines
Table of Contents for all manual pages
Index of all manual pages